#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-eval-plugin-2.0.0.0-6DK3v5PQdEX8SNrlimoMqF
key:                  hls-eval-plugin-2.0.0.0-6DK3v5PQdEX8SNrlimoMqF
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  11e73a254329f0613c78e9c87838aa38
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-eval-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-2.0.0.0-6DK3v5PQdEX8SNrlimoMqF
depends:
    Diff-0.4.1-9HCLJVjjm4ELJfJBKkdQuT
    QuickCheck-2.14.3-KaOz3Xaj3ggAE1cuh30aan
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    deepseq-1.4.6.1 directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    extra-1.7.16-2J2bG8MFL7tHnqeqtxhfYG filepath-1.4.2.2 ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-paths-0.1.0.12-KU8OzVy7s6GithbR4F0cp
    ghcide-2.0.0.0-CBBOXbxc3sWHuVqkKzbYBl
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti
    hls-graph-2.0.0.0-HSrjtrZzYZX3B0dIFIyGZv
    hls-plugin-api-2.0.0.0-CW8UACS2gBGJl9gutLXzi
    lens-5.2.3-BcbsjteKstPEavVOJbsbR8
    lsp-1.6.0.0-F0Nmel9YVmOLlSY8e4MZuz
    lsp-types-1.6.0.1-JkrHeUIMecV1GAWqy6Z0ks
    megaparsec-9.6.1-Als8CaHKW4YAmFBKevRZdE mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    pretty-simple-4.1.2.0-J0iBSpOolHwWWhF7tkBcs
    safe-exceptions-0.1.7.4-3Ajn6eqx2RvAvVJktIwqH2 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unliftio-0.2.25.1-6TQZ4UCNBtlLftWP3Dt2Ro
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

